### Function

# Cogl xlib_renderer_get_display

#### Declaration [src]

    Display*
    cogl_xlib_renderer_get_display (
      CoglRenderer* renderer
    )

#### Description

No description available.

This function is not directly available to language bindings.

#### Parameters

`renderer`

  Type: `CoglRenderer`

  No description available.

  The data is owned by the caller of the function.

#### Return value

Type: `Display`

No description available.

The data is owned by the called function.